Subject: [os2genau_digest] No. 319
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Sat, 13 Apr 2002 00:00:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 12 April 2002
 Number  319
**************************************************

Subjects for today
 
1  [os2genau] Is your new PC actually used/second hand ? : Ed Durrant <edurrantatbigpond dot net dot au>
2  Re: [os2genau] Is your new PC actually used/second hand ? : Nathan Stewart <nmcstewatattglobal dot net>
3  Re: [os2genau] The Malignant Secretary Bug : Gavin Miller" <drumextremeatimpulse dot net dot au>
4  Re: [os2genau] Is your new PC actually used/second hand ? : John Angelico" <talldadatkepl dot com dot au>
5  Re: [os2genau] Is your new PC actually used/second hand ? : Voytek Eymont <voytekatsbt dot net dot au>
6  Re: [os2genau] Is your new PC actually used/second hand ? : Paul Smedley" <psmedle1atbigpond dot net dot au>
7  Re: [os2genau] Is your new PC actually used/second hand ? : Gregory Hicks <ghicksatihug dot com dot au>
8  Re: [os2genau] Is your new PC actually used/second hand ? : Ed Durrant <edurrantatbigpond dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 12 Apr 2002 07:29:05 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  [os2genau] Is your new PC actually used/second hand ?

By definition a new product has not been used before a customer receives it.

If with a computer, software is loaded onto the harddisk, the device HAS
been
used and therefore should be considered as second-hand.

In some countries of the world, second hand products do not have to incur a
purchase/GST/VAT/MWsT tax or a lower tax is levied. Therefore for pre-loaded
computers (Windows pre-loads being the most common) the customer should be 
paying less for the system and the relevant goverments receiving less tax.

What do you all think ?

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 12 Apr 2002 07:53:35 +1000
From:  Nathan Stewart <nmcstewatattglobal dot net>
Subject:  Re: [os2genau] Is your new PC actually used/second hand ?

Nice try Ed, but that would be like saying that a new car is "used" 
because it was driven to the showroom and the radio has been played. 
(Besides, we don't want to make Windows loaded computers less expensive 
do we?)

Regards,

Nathan Stewart
Vision Development, Brisbane.

Ed Durrant wrote:

>By definition a new product has not been used before a customer receives it.
>
>If with a computer, software is loaded onto the harddisk, the device HAS
>been
>used and therefore should be considered as second-hand.
>
>In some countries of the world, second hand products do not have to incur a
>purchase/GST/VAT/MWsT tax or a lower tax is levied. Therefore for pre-loaded
>computers (Windows pre-loads being the most common) the customer should be 
>paying less for the system and the relevant goverments receiving less tax.
>
>What do you all think ?
>
>Cheers/2
>
>Ed.

> 

>

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 12 Apr 2002 09:53:06 +1100 (EDT)
From:  "Gavin Miller" <drumextremeatimpulse dot net dot au>
Subject:  Re: [os2genau] The Malignant Secretary Bug

Hi Graham

How is she getting the WC down the bottom?  She'd have to be going into it's properties 
to choose where she wanted it to go.  I know I can't drag my WC around.

I can't say I've ever had Ed's problem with a mouse, but a dirty mouse has done 
simmilar things on the Windoze systems at work.  Try selecting all the desktop objects 
and selecting lock in place = yes by right clicking.  If things are still moving around like 
she says they are, then maybe Ed might have something (or she's a psychic spoon 
bender).

Cheers
Gavin

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 12 Apr 2002 11:56:48 +1000 (EST)
From:  "John Angelico" <talldadatkepl dot com dot au>
Subject:  Re: [os2genau] Is your new PC actually used/second hand ?

On Fri, 12 Apr 2002 07:53:35 +1000, Nathan Stewart wrote:

Hi Ed.

I have to agree with Nathan here. Actually your definition is a good
demonstration of the problem of everyday usage versus what has become
"custom of the trade" and therefore has acquired a legal status.

It is custom of the trade to run cars in for up to 1000km or so before a
customer gets near it. I think engiineers call it "shakedown testing" in
some cases (I'm a humble bean-counter so I am not supposed to know what the
Tonka-toys boys do<g>). It is also custom of the trade to run a computer in
order to pre-load stuff. 

New in a legal sense means not used for its primary purpose - usually by a
final consumer (you and me and him). Now if a dealer had preloaded Win,
then run the machine in his retail shop for a week as a demo for customers
or for his own work, I would call *that* used because that is the purpose
of a computer. 

Ditto for a car - if a dealer registers a car and gives demo drives to
potential buyers for a week or a month, lets his sales reps drive it home
etc. I would say that is used. 

Sad to say we can't get any dough back off the government this way.

Best regards
John Angelico
OS/2 SIG
talldadatmelbpc dot org dot au or talldadatkepl dot com dot au
____________________________________________

>Nice try Ed, but that would be like saying that a new car is "used" 
>because it was driven to the showroom and the radio has been played. 
>(Besides, we don't want to make Windows loaded computers less expensive 
>do we?)
>
>Regards,
>
>Nathan Stewart
>Vision Development, Brisbane.
>
>Ed Durrant wrote:
>
>>By definition a new product has not been used before a customer receives it.
>>
>>If with a computer, software is loaded onto the harddisk, the device HAS
>>been
>>used and therefore should be considered as second-hand.
>>
>>In some countries of the world, second hand products do not have to incur a
>>purchase/GST/VAT/MWsT tax or a lower tax is levied. Therefore for pre-loaded
>>computers (Windows pre-loads being the most common) the customer should be 
>>paying less for the system and the relevant goverments receiving less tax.
>>
>>What do you all think ?
>>
>>Cheers/2
>>
>>Ed.

>> 

>>
>
>

> 

>
>

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 12 Apr 2002 12:10:33
From:  Voytek Eymont <voytekatsbt dot net dot au>
Subject:  Re: [os2genau] Is your new PC actually used/second hand ?

** Reply to note from "John Angelico" <talldadatkepl dot com dot au> Fri, 12 Apr 2002 11:56:48 +1000 (EST)

> Ditto for a car - if a dealer registers a car and gives demo drives to 
> potential buyers for a week or a month, lets his sales reps drive it home 
> etc. I would say that is used.

'registers' is the key word:

if he registers, it's 2nd hand.

that why dealers have 'trade plates'...

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Fri, 12 Apr 2002 16:23:57 +1100
From:  "Paul Smedley" <psmedle1atbigpond dot net dot au>
Subject:  Re: [os2genau] Is your new PC actually used/second hand ?

And don't forget a new car isn't used until it has something like 160km on the clock!!

Regards,

Paul.

On Fri, 12 Apr 2002 07:53:35 +1000, Nathan Stewart wrote:

>Nice try Ed, but that would be like saying that a new car is "used" 
>because it was driven to the showroom and the radio has been played. 
>(Besides, we don't want to make Windows loaded computers less expensive 
>do we?)
>
>Regards,
>
>Nathan Stewart
>Vision Development, Brisbane.
>
>Ed Durrant wrote:
>
>>By definition a new product has not been used before a customer receives it.
>>
>>If with a computer, software is loaded onto the harddisk, the device HAS
>>been
>>used and therefore should be considered as second-hand.
>>
>>In some countries of the world, second hand products do not have to incur a
>>purchase/GST/VAT/MWsT tax or a lower tax is levied. Therefore for pre-loaded
>>computers (Windows pre-loads being the most common) the customer should be 
>>paying less for the system and the relevant goverments receiving less tax.
>>
>>What do you all think ?
>>
>>Cheers/2
>>
>>Ed.

>> 

>>
>
>

> 

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Fri, 12 Apr 2002 17:30:10 +0930
From:  Gregory Hicks <ghicksatihug dot com dot au>
Subject:  Re: [os2genau] Is your new PC actually used/second hand ?

This is a multi-part message in MIME format.
--------------88FDFD545EC37C70E54D9F2C
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Hi Ed,

Nathan Stewart wrote:

> Nice try Ed, but that would be like saying that a new car is "used"
> because it was driven to the showroom and the radio has been played.
> (Besides, we don't want to make Windows loaded computers less expensive
> do we?)
>
> Regards,
>
> Nathan Stewart
> Vision Development, Brisbane.
>
> Ed Durrant wrote:
>
> >By definition a new product has not been used before a customer receives it.
> >
> <snip>

well, there is the matter of quality control too.  All the cars at Holden just up the
road from me are tested, which by your definition makes them used.

I would rather buy a new car that has been for a few blocks than never started.  Same
goes for nearly everything you buy.  Fridges, washing machines, toasters etc. all get a
quick "dry" run to ensure that they work.

So, nice try, but I think you would not succeed if you trued that

--

cheers

Gregory Hicks
Q48036388 3rd Year CQU BIT

"I took a bigger challenge - study externally and long distance"

--------------88FDFD545EC37C70E54D9F2C
Content-Type: text/x-vcard; charset=us-ascii;
 name="ghicks.vcf"
Content-Transfer-Encoding: 7bit
Content-Description: Card for Gregory Hicks
Content-Disposition: attachment;
 filename="ghicks.vcf"

begin:vcard 
n:Hicks;Gregory
x-mozilla-html:FALSE
adr:;;;;;;
version:2.1
email;internet:ghicksatihug dot com dot au
fn:Gregory Hicks
end:vcard

--------------88FDFD545EC37C70E54D9F2C--

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Fri, 12 Apr 2002 18:31:39 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] Is your new PC actually used/second hand ?

I'd didn't want to put it in my earlier email but I also considered the 
quality control issue and I believe that is acceptable. We need electrical
products to go through a safety check, so that's OK.

As for the car, if it is driven from the factory to the garage, rather than 
transported on a truck, then yes, by definition it is used !

As for windows PCs getting cheaper, which goverment in the world is going to
accept reduced tax income ? If proved in court, it would be made illegal for
a company to pre-load software on a PC without a contractual agreement with
the purchaser, for which the purchaser will pay services tax (often higher
than simple purchase tax).

Ed.

Gregory Hicks wrote:
> 
> Hi Ed,
> 
> Nathan Stewart wrote:
> 
> > Nice try Ed, but that would be like saying that a new car is "used"
> > because it was driven to the showroom and the radio has been played.
> > (Besides, we don't want to make Windows loaded computers less expensive
> > do we?)
> >
> > Regards,
> >
> > Nathan Stewart
> > Vision Development, Brisbane.
> >
> > Ed Durrant wrote:
> >
> > >By definition a new product has not been used before a customer receives it.
> > >
> > <snip>
> 
> well, there is the matter of quality control too.  All the cars at Holden just up the
> road from me are tested, which by your definition makes them used.
> 
> I would rather buy a new car that has been for a few blocks than never started.  Same
> goes for nearly everything you buy.  Fridges, washing machines, toasters etc. all get a
> quick "dry" run to ensure that they work.
> 
> So, nice try, but I think you would not succeed if you trued that
> 
> --
> 
> cheers
> 
> Gregory Hicks
> Q48036388 3rd Year CQU BIT
> 
> "I took a bigger challenge - study externally and long distance"
----------------------------------------------------------------------------------